T:{Count:1b,id:"magistuarmory:netherite_zweihander",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:diamond"}
T:{Count:1b,id:"dungeonnowloading:spawner_blade"}
T:{Count:1b,id:"dungeonnowloading:soul_cloth"}
T:{Count:1b,id:"minecraft:golden_carrot"}
